body{
    background-color: var(--Theme-Blue-50, #EBEEFD);
}
/* Banner Section Start */
.banner {
    background: #003780;
    background-size: cover;
    padding-block: 72px;
    padding-bottom: 72px;
}
.banner_lft h1 {
    color: var(--White, #FFF);
    /* Display lg / Bold */
    font-family: Inter;
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 60px; /* 125% */
    letter-spacing: -0.96px;
    margin-bottom: 8px;
}

.banner_lft > span {
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px; /* 150% */
    display: block;
    margin-bottom: 0px;
}


.Joe_Woodard_Banner_Right {
    position: relative;
}
 
.Joe_Woodard_Text {
    border-radius: 10px 10px 0 0;
    background: var(--White, #FFF);
    padding: 10px;
    position: absolute;
    bottom: 0;
    width: 100%;
}

.Joe_Woodard_Text label {
    color: var(--Theme-Blue-800, #182878);
    text-align: center;
/* Text xl / Bold */
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px; /* 150% */
    width: 100%;
}

.Joe_Woodard_Text span {
    color: var(--Text-Grey-600, #475467);
    text-align: center;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    display: block;
    height: 24px;
}

/* Banner Section Over */

/* Benefits Start*/
section.Benefits {
    background: var(--Theme-Blue-50, #EBEEFD);
    padding-block: 72px;
}
section.Benefits h2 {
    color: var(--Theme-Dark-Blue-800, #26244A);
    text-align: center;
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: -0.72px;
    margin-bottom: 48px;
}
.Benefits_Box {
    border-radius: 16px;
    border: 1px solid var(--Text-Grey-200, #EAECF0);
    background: var(--White, #FFF);
    padding: 24px;
}
.Benefits_Box h4 {
    color: var(--Text-Grey-700, #344054);
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
    margin-top: 24px;
    margin-bottom: 8px;
}
.Benefits_Box svg {
    height: 50px;
}
.Benefits_Box p {
    color: var(--Text-Grey-600, #475467);
    text-overflow: ellipsis;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    /* height: 144px; */
    overflow: hidden;
}
/* Benefits End*/

/*Lets_Build Start */
section.Lets_Build {
    background: #062059;
    padding-block: 40px;
    background-image: url('../images/joe-woodard/Strategy_Bg.png') ;
    background-position: right bottom;
    background-repeat: no-repeat;
    background-size: cover;
}
.Lets_Build_Main {
    text-align: center;
}
.Lets_Build_Main h2 {
    color: var(--White, #FFF);
    text-align: center;
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: -0.72px;
}
.Lets_Build_Main p {
    color: var(--White, #FFF);
    text-align: center;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    padding-block: 24px;
}
.Lets_Build_Main a {
    border-radius: 4px;
    border: 1px solid var(--White, #FFF);
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    padding: 12px 20px;
    display: inline-block;
}
.Lets_Build_Main a:hover {
    color: #3a58ef;
    background: #fff;
}
.Lets_Build_Main a:hover svg path {
    fill: #3a58ef;
}
.Lets_Build_Main a svg {
    margin-right: 8px;
}
/*Lets_Build End */

/* Accounting Professionals Start */
section.spleaker_grid {
    padding: 72px 0;
    background: #ffffff;
}
section.spleaker_grid h2.ins_ttl {
    color: var(--Theme-Dark-Blue-800, #26244A);
    text-align: center;

    /* Webpage/Header 2 */
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%; /* 43.2px */
    letter-spacing: -0.72px;
    margin-bottom: 8px;
}
section.spleaker_grid p {
    color: var(--Text-Grey-600, #475467);
    text-align: center;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    margin-bottom: 48px;
}
.speker_imge {
    width: 100%;
    border-radius: 50%;
    background: var(--Theme-Blue-100, #D8DEFC);
    overflow: hidden;
    height: 272px;
    display: flex;
    margin: 0 auto;
    max-width: 272px;
}
.speaker_man:hover .speker_imge {
    background: #3A58EF;
    transition: .4s linear all;
    transform: scale(1) translateY(0px);
}

.speaker_man:hover .speker_imge img {
    transform: scale(1.1) translateY(10px);
    transition: .4s linear all;
}
.speaker_description {
    padding-top: 16px;
}
.speaker_desc_title {
    color: var(--Theme-Dark-Blue-800, #26244A);
    text-align: center;
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 8px;
}
.speaker_desc_title a {
    color: var(--Theme-Dark-Blue-800, #26244A);
    text-align: center;
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
}
.specker_desgignation > span {
    color: var(--Text-Grey-600, #475467);
    text-align: center;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    display: block;
    height: 24px;
}
.specker_desgignation p {
    color: var(--Text-Grey-600, #475467);
    text-align: center;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    margin-top: 8px;
    margin-bottom: 16px;
}
.specker_desgignation_without_audio p {
    color: var(--Text-Grey-600, #475467);
    text-align: center;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    margin-top: 8px;
    margin-bottom: 16px;
    height: 135px;
}
.speaker_audio {
    height: 60PX;
}
.speaker_btns a {
    display: flex;
    padding: 12px 20px;
    justify-content: center;
    align-items: center;
    gap: 8px;
    flex: 1 0 0;
    border-radius: 4px;
    border: 1px solid var(--Theme-Blue-500, #3A58EF);
    width: 100%;
    color: var(--Theme-Blue-500, #3A58EF);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    transition: all 0.3s ease;
}
.speaker_btns a:hover,.speaker_man:hover .speaker_btns a {
    transition: all 0.3s ease;
    background-color: var(--Theme-Blue-500, #3A58EF);
    color: #ffffff;
}
.speaker_btns{
    margin-top: 16px;
}
.speaker_man {
    border-radius: 12px;
    border: 1px solid var(--Text-Grey-200, #EAECF0);
    background: var(--White, #FFF);
    padding: 16px;
    height: 100%;
}
ul.ins_lst {
    list-style: none;
    display: flex;
    justify-content: center;
    gap: 4px;
    align-items: center;
}
ul.ins_lst li {
    list-style: none;
    display: flex;
}
ul.ins_lst li:last-child {
    color: var(--Theme-Blue-500, #3A58EF);
    text-align: center;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    margin-left: 4px;
}
section.spleaker_grid button.slick-prev.custom-prev.slick-arrow {
    /* left: 15%; */
    width: 40px;
    height: 40px;
}

section.spleaker_grid button.slick-next.custom-next.slick-arrow {
    /* right: 15%; */
    width: 40px;
    height: 40px;
}

.spleaker_grid .slick-dots li button:before {
    width: 23px;
    height: 8px;
    background: #E3E0FB;
    border-radius: 26px;
    font-size: 0;
    opacity: 1;
}
.spleaker_grid .slick-dots li.slick-active button:before{
    background: #3A58EF;
}
.spleaker_grid > img {
    margin: 0 auto;
}
.spleaker_grid .slick-dots li {
    width: 30px;
}
.spleaker_grid .slick-dots {
    bottom: -67px;
}
.spleaker_grid .slick-prev:before,.spleaker_grid .slick-next:before{
    content: none;
}
.spleaker_grid .slick-prev,.spleaker_grid .slick-next {
    width: 40px;
    height: 40px;
    z-index: 9;
}
.All_Speakers a.Speakers_Btn {
    border-radius: 4px;
    background: var(--Theme-Blue-500, #3A58EF);
    box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    padding: 12px 20px;
    display: inline-block;
   
}
.All_Speakers {
    text-align: center;
     margin-top: 100px;
}

section.spleaker_grid .specker_desgignation p {
    color: var(--Text-Grey-600, #475467);
    text-align: center;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    margin-bottom: 16px;
    margin-top: 8px;
    min-height: 100px;
}
/* Accounting Professionals End */

/* Coaching Backed Start */

.Coaching_Backed {
    background: var(--Theme-Blue-50, #EBEEFD);
    padding-block: 72px;
}

.Coaching_Backed_Left h2 {
    color: var(--Theme-Dark-Blue-800, #26244A);
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 48px; /* 133.333% */
    letter-spacing: -0.72px;
}

/* Coaching Backed Start */

/* Trust Builder Start */

section.Trust_Builder {
    background: var(--Text-Grey-50, #F9FAFB);
    padding-block: 72px;
}

section.Trust_Builder h2 {
    color: var(--Theme-Dark-Blue-800, #26244A);
    text-align: center;
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 48px; /* 133.333% */
    letter-spacing: -0.72px;
    margin-bottom: 48px;
}

section.Trust_Builder h2 span {
    color: var(--Theme-Blue-500, #3A58EF);
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 48px;
    letter-spacing: -0.72px;
}

.Trust_Builder_Box {}

.Trust_Builder_Box p {
    color: var(--Text-Grey-700, #344054);

/* Display xs / Semibold */
    font-family: Inter;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 32px; /* 133.333% */
    min-height: 96px;
}

.Trust_Builder_Box_Testi {
    display: flex;
    align-items: center;
    margin-top: 36px;
    justify-content: space-between;
}

.Trust_Builder_Box_Testi_Left {
    display: flex;
    gap: 16px;
    align-items: center;
}

.Trust_Builder_Box_Testi_Text h3 {
    color: var(--Theme-Dark-Blue-800, #26244A);

/* Text xl / Bold */
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px; /* 150% */
    margin-bottom: 2px;
}

.Trust_Builder_Box_Testi_Text p {
    color: var(--Text-Grey-600, #475467);

/* Text md / Regular */
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 150% */
    min-height: auto;
}

/* Trust Builder End */

@media(max-width:1366.51px){ 

    .Benefits_Box {
        min-height: 234px;
    } 

    section.spleaker_grid .specker_desgignation p {
        min-height: 80px;
    }

  

}

@media(max-width:1199.51px){
     .banner_lft h1 {
        font-size: 42px;
    }

    .banner_lft > span {
        font-size: 18px;
    }

    .Trust_Builder_Box p {
        font-size: 22px;
    }

    section.spleaker_grid .specker_desgignation p {
        min-height: 100px;
    }
    .speker_imge {
        height: 246px;
    }
    .Coaching_Backed_Left h2 {
        font-size: 34px;
    }

    .Trust_Builder_Box_Testi_Text p {
        font-size: 14px;
    }
}


@media(max-width:991.51px){
    .banner_lft h1 {
        font-size: 31px;
        line-height: inherit;
    }

    .banner_lft > span {
        font-size: 16px;
        line-height: inherit;
    }

    .Benefits_Box {
        min-height: inherit;
    }

    .Trust_Builder_Box_Testi_Text h3 {
        font-size: 18px;
    }

    .Trust_Builder_Box p {
        font-size: 19px;
        line-height: inherit;
        /* min-height: 118px; */
    }

    .Trust_Builder_Box_Testi_Text p {
        font-size: 14px;
        min-height: auto;
    }
}


@media(max-width:767.51px){ 
    .banner_lft h1 {
        font-size: 28px;
        line-height: inherit;
    }

    .spleaker_grid .slick-prev {
        left: 0;
    }

    .spleaker_grid .slick-next {
        right: 0;
    }

    .Coaching_Backed_Left h2 {
        font-size: 30px;
    }
}